@charset "UTF-8";

/*=== 共通 ===*/
#All_Wrap {
}
.contents {
  width: calc(100% - 60px);
  font-feature-settings: "palt";
  color: #231815;
  overflow: hidden;
}
.contents figure {
  position: relative;
  height: fit-content;
}

#main_Wrap {
  position: relative;
}
#main_Wrap::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  background: #fff;
  width: 100%;
  height: 60px;
  border-top-left-radius: 120px;
  overflow: hidden;
  z-index: 1;
}
#main_Wrap .cap_Txt {
  bottom: 70px;
}
.mv_ttl {
  position: absolute;
  top: calc(50% - 30px);
  left: 50%;
  transform: translate(-50%, -50%);
  width: 37%;
  max-width: 221px;
  z-index: 3;
}

.clm_area {
  align-items: center;
}
.contents_txt {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 50px;
}
.flex .contents_txt {
  align-items: flex-start;
  text-align: left;
}
.item_head {
  height: clamp(21px,2.4vw,30px);
}
.item_head.sub {
  height: clamp(17px,2.0vw,24px);
}
.item_head img {
  height: 100%;
  width: auto;
}
.item_copy {
  /*font-size: clamp(14px,1.2vw, 18px);
  line-height: 2.4;
  letter-spacing: 0.05em;
  font-weight: 600;*/

  font-size: clamp(15px,1.4vw, 19px);
  letter-spacing: 0.05em;
  line-height: 2.79315789;
  font-weight: 700;
}
[class^="sec"] {
  margin: 0 0 100px;
}

/*=== 個別 ===*/
.sec01 {
  position: relative;
  padding: 20px 0 12%;
}
.sec01 .wave-parallax {/* 画面幅いっぱいに表示される画像エリア */
  /* position: relative; */
  width: 100%;
  /* height: 60vh; */
  height: 100vh;
  overflow: hidden;
  position: absolute;
  bottom: 0;
  left: 0;
}
.sec01 .wave-image {/* 画像（横幅は少し広め） */
  position: absolute;
  /* top: 50%; */
  top: auto;
  bottom: 0;
  left: 0;
  transform: translate(0, -50%);
  width: 180%; /* 大きめにして動かしても隙間が出ないように */
  height: auto;
  transition: transform 0.1s linear;
}
.sec01 .clm_area {
  justify-content: center;
}
.sec01 .contents_txt {
  width: 36%;
  padding-left: 5%;
  margin-right: -7%;
  padding-bottom: 5%;
}
.sec01 .img01 {
  width: 69%;
  max-width: 924px;
  margin-right: 2.5%;
}

.sec02 {
}
.sec02 .contents_txt {
  margin-bottom: 70px;
}

.sec03 {
  margin: 0 0 150px;
}
.sec03 .clm_area {
  justify-content: flex-end;
}
.sec03 .contents_txt {
  width: 30%;
}
.sec03 .img03 {
  width: 63%;
  max-width: 1340px;
}

.sec04 .contents_txt {
  margin-bottom: 70px;
}

.sec05 .contents_txt {
  gap: 25px;
}
.sec05 ul {
  max-width: 1190px;
  justify-content: space-between;
}
.sec05 ul li {
  width: 48.5%;
  max-width: 576px;
}
.sec05 ul li figure {
  margin-bottom: 30px;
}

.sec06 {
  margin: 0 0 50px;
}
.sec06 .nath {
  display: flex;
  align-items: center;
  gap:1.6em;
  background: #f2f2ed;
  padding: 20px;
  margin-top: 20px;
}
.sec06 .img_box {
  display: flex;
  gap:1em;
  width: 43.344827586206897%;
}
.sec06 h4 {
  font-feature-settings: "palt";
  font-size: clamp(16px,1.285714285714286vw,18px);
  letter-spacing: 0.08em;
  font-weight: 700;
}
.sec06 p {
  font-size: 14px;
  line-height: 2.15;
  padding-top: 1em;
}

/*=========================================================================================================
調整
=========================================================================================================*/
@media screen and (min-width: 768px) and (max-width: 1200px) {

#notes_Area {
  margin-top: 50px;
}

}

/*=========================================================================================================
tab
=========================================================================================================*/
@media screen and (min-width: 768px) and (max-width: 1024px) {

  /*=== 共通 ===*/
  .contents {
    width: 100%;
  }
  #main_Wrap .cap_R {
  right: 5px;
  }
  #main_Wrap img {
    width: 100%;
  }

  /*=== 個別 ===*/






}

/*=========================================================================================================
sp
=========================================================================================================*/
@media screen and (max-width: 767px) {

  /*=== 共通 ===*/
  .contents {
    width: 100%;
  }
  #main_Wrap .cap_R {
    right: 5px;
  }
  #main_Wrap img {
    width: 100%;
  }

  .contents_txt {
    gap: 25px;
    width: 90%;
    margin: 0 auto;
  }
  .flex .contents_txt {
    align-items: center;
    text-align: center;
  }
  .item_copy {
    line-height: 2;
    text-align: left;
  }
  [class^="sec"] {
    margin: 0 0 60px;
  }


  /*=== 個別 ===*/
  .sec01 {
    padding: 0 0 12%;
  }
  .sec01 .wave-parallax {
    height: 21vh;
  }
  .sec01 .clm_area {
    flex-direction: column;
    justify-content: center;
  }
  .sec01 .contents_txt {
    width: 90%;
    padding-left: 0;
    padding-bottom: 20px;
    margin: 0 auto;
  }
  .sec01 .img01 {
    width: 100%;
    margin-right: 0;
    align-self: flex-start;
    padding-bottom: 10px;
  }
  .sec01 .img01 .cap_Txt {
    color: #231815;
  }

  .sec02 .contents_txt {
    margin-bottom: 20px;
  }

  .sec03 {
    margin: 0 0 80px;
  }
  .sec03 .clm_area {
    flex-direction: column;
    justify-content: center;
  }
  .sec03 .contents_txt {
    /*width: 100%;*/
    width: 90%;
    margin: 0 auto;
    margin-bottom: 20px;
  }
  .sec03 .img03 {
    width: 100%;
    max-width: 100%;
  }

  .sec04 .contents_txt {
    margin-bottom: 20px;
  }

  .sec05 .contents_txt {
    gap: 15px;
    align-items: flex-start;
    text-align: left;
  }
  .sec05 ul {
    flex-direction: column;
    gap: 40px;
    /*width: 90%;*/
  }
  .sec05 ul li {
    width: 100%;
    max-width: 100%;
  }
  .sec05 ul li figure {
    margin-bottom: 20px;
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }

  .sec06 {
    margin: 0 0 20px;
  }
  .sec06 .inner {
    width: 90%;
  }
  .sec06 p{
    font-size: 13px;
  }
  .sec06 .nath {
    flex-wrap: wrap;
    gap: 1.25em;
    padding: 16px;
    margin-top: 15px;
  }

  .sec06 .img_box {
    display: flex;
    gap: 1em;
    width: 100%;
  }

}

/*=========================================================================================================
sp 調整
=========================================================================================================*/
@media screen and (max-width: 360px) {



}
